@charset "shift_jis";

/* CSS Document */
@font-face {
	font-family: "sans-serif";
	font-weight: normal;
	src: local("sans-serif"),
		/* Postscript name */
		local("sans-serif"),
		/* for Chrome */
		local("sans-serif");
	/* Medium�E��E��E�Ȃ��E�ꍁE*/
}

@font-face {
	font-family: "sans-serif";
	font-weight: bold;
	src: local("sans-serif"),
		/* Postscript name */
		local("sans-serif");
	/* for Chrome */
}

/* -----------------------------------------
	style
--------------------------------------------*/
#hikaku img {
	border: 0;
	vertical-align: top;
	image-rendering: optimizeQuality;
	/* FF�E�̉摜�E�ڂ��E�΍� */
}

#hikaku .noto {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 900;
}

#hikaku em {
	font-style: normal;
}

#hikaku ul, #hikaku ol, #hikaku li {
	list-style: none;
}

#hikaku table {
	border-spacing: 0;
	empty-cells: show;
	border-collapse: collapse;
}

#hikaku a {
	color: #666;
	text-decoration: none;
}

#hikaku a:hover {
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}

#hikaku a.nh {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#hikaku .bold {
	font-weight: bold;
}

#hikaku .red {
	color: #ff0000;
}

#hikaku .clear {
	clear: both;
}

#hikaku .clearfix {
	min-height: 1%;
}

/* for modern browser */
#hikaku .clearfix:after {
	height: 0;
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
}

/* for IE */
* html .clearfix {
	/*\*/
	height: 1%;
	/* for WinIE */
	display: inline-table;
	/* for MacIE */
}

body*.clearfix:after {
	content: ".";
}

#hikaku .fltL {
	float: left;
}

#hikaku .fltR {
	float: right;
}

#hikaku .alnR {
	text-align: right;
}

#hikaku .alnC {
	text-align: center;
}

#hikaku .alnL {
	text-align: left;
}

#hikaku .vlnM {
	vertical-align: middle;
}

#hikaku .pc {
	display: block;
}

#hikaku .sp {
	display: none;
}

@media screen and (max-width: 736px) {
	#hikaku .pc {
		display: none;
	}

	#hikaku .sp {
		display: block;
	}
}

/*-----------------------------------
	block
------------------------------------*/
#hikaku {
	width: auto;
	margin: 20px auto;
	font-family:
		MyYuGothicM,
		/* Windows �E��E��E�S�E�V�E�b�E�N */
		YuGothic,
		/* OS X �E��E��E�S�E�V�E�b�E�N */
		-apple-system,
		/* iOS San Francisco */
		BlinkMacSystemFont,
		/* iOS Chrome San Francisco */
		"Hiragino Kaku Gothic ProN",
		/* OS X, iOS �E�q�E��E��E�M�E�m */
		Meiryo,
		/* Windows �E��E��E�C�E��E��E�I */
		sans-serif;
	line-height: 1.4;
	color: #333;
}

#hikaku h1, h1:before {
	width: 100%;
	font-family: "�E��E��E�C�E��E��E�I", Meiryo, sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.4;
	color: rgb(255, 186, 186);
	text-align: center;
	position: relative;
}

#hikaku h1:before {
	position: absolute;
	top: 0px;
	left: 0px;
	display: block;
	content: attr(title);
	color: rgb(255, 103, 114);
	-webkit-mask-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4) 32%, rgba(0, 0, 0, 0.6) 71%, rgb(0, 0, 0));
}

#hikaku h2 {
	margin-top: 10px;
	padding: 3px 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #ff6772;
	border: 1px solid #aaa;
}

#hikaku p.leadtxt {
	padding: 0 10px;
	font-size: 18px;
	text-align: center;
}

#hikaku .tbwrap {
	overflow: auto;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

#hikaku .tbwrap::-webkit-scrollbar-thumb:horizontal {
	background: #aaa;
}

#sptxt {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50px;
	visibility: hidden;
}

#hikaku aside {
	display: none;
}

@media screen and (max-width: 736px) {
	#hikaku {
		width: 100%;
		margin: 20px auto;
	}

	#hikaku h1 {
		margin-bottom: 15px;
		padding: 0 15px;
		font-size: 28px;
		line-height: 1.4;
		color: rgb(255, 103, 114);
		box-sizing: border-box;
	}

	#hikaku h1:before {
		content: "";
		display: none;
	}

	#hikaku h2 {
		padding: 5px 0;
	}

	#hikaku p.leadtxt {
		font-size: 14px;
	}

	#hikaku aside {
		display: none !important;
	}

	#sptxt {
		visibility: hidden;
	}
}

@media screen and (max-width: 480px) {
	#hikaku h1 {
		font-size: 22px;
	}

	#hikaku aside {
		padding: 5px;
		font-size: 13px;
		text-align: center;
		display: block !important;
		background: #faf9ec;
	}

	#sptxt {
		visibility: visible;
	}
}

#hikaku table {
	width: 100%;
	border: 1px solid #aaa;
	border-collapse: collapse;
}

#hikaku tr.bgDG {
	background: #d4d4d4;
}

#hikaku tr.bgG {
	background: #f9f9f9;
}

#hikaku tr.bgP {
	background: #ffeaea;
}

#hikaku tr.bgO {
	background: #ffeadf;
}

#hikaku th {
	width: 16%;
	padding: 10px 5px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #aaa;
}

#hikaku th em {
	font-size: 18px;
	color: #ff0000;
	display: block;
}

#hikaku td {
	width: 21%;
	padding: 10px 8px;
	font-size: 12px;
	line-height: 1.65;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #aaa;
}

#hikaku td h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.1;
	text-align: center;
}

#hikaku td img {
	max-width: 193px;
	height: auto;
}

#hikaku td em.mark {
	font-size: 24px;
	text-align: center;
	display: block;
}

#hikaku .hk_price td {
	font-size: 14px;
	font-family: Arial, Helvetica, "�E�q�E��E��E�M�E�m�E�p�E�S Pro W3", "Hiragino Kaku Gothic Pro", "�E��E��E�C�E��E��E�I", Meiryo, Osaka, "�E�l�E�r �E�o�E�S�E�V�E�b�E�N", "MS PGothic", sans-serif;
}

#hikaku .hk_price td em {
	font-size: 18px;
	color: #ff0000;
	display: block;
}

#hikaku .hk_buy td {
	padding: 5px;
}

#hikaku .hk_rank td {
	font-size: 17px;
	vertical-align: middle;
}

#hikaku .hk_rank td.red {
	color: #d70000;
}

#hikaku a.btnG {
	padding: 7px 0;
	font-size: 14.5px;
	font-weight: bold;
	line-height: 1.3;
	color: #054905 !important;
	letter-spacing: -0.5px;
	display: block;
	border: 1px solid #097c25;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #5ee23f;
	background: -moz-linear-gradient(top, #5ee23f 0%, #dfffd7 90%);
	background: -webkit-linear-gradient(top, #5ee23f 0%, #dfffd7 90%);
	background: linear-gradient(to bottom, #5ee23f 0%, #dfffd7 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ee23f', endColorstr='#dfffd7', GradientType=0);
	/* IE6-9 */
}

#hikaku a.btnG:hover {
	text-decoration: none !important;
}

/* sns */
#hikaku .sns_icn td {
	padding: 5px 5px;
	text-align: center;
}

#hikaku .sns_icn ul {
	padding: 0;
}

#hikaku .sns_icn li {
	display: block;
	margin: 5px auto;
}

#hikaku .sns_icn li img {
	max-width: 80px;
	height: auto;
}

@media screen and (max-width: 736px) {
	#hikaku td img {
		max-width: 95px;
	}

	#hikaku .btnG {
		font-size: 11px;
		line-height: 1.6;
	}

	#hikaku td em.mark {
		font-size: 36px;
	}

	#hikaku .sns_icn li img {
		max-width: 80px;
		width: 40px;
		height: auto;
		margin: 2px 1px;
	}
}

@media screen and (max-width: 480px) {
	#hikaku table {
		width: 220%;
	}

	#hikaku th {
		width: 15%;
	}

	#hikaku td {
		width: 200px;
	}

	#hikaku td img {
		max-width: 100%;
		height: auto;
	}

	#hikaku .sns_icn li img {
		max-width: 80px;
		width: 30px;
		height: auto;
		margin: 0 1px;
	}
}

/* popup */
.popimg:hover {
	cursor: pointer;
}

.modal-overlay {
	z-index: 90;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(245, 245, 245, .5)
}

.modal-content {
	width: 100%;
	text-align: center;
	top: 50px;
	position: fixed;
	cursor: pointer;
}

.modal-content img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 90vh;
}

#btnclose {
	position: absolute;
	top: 0;
	right: 0;
	color: #b29c33;
	font-size: 35px;
	line-height: 1;
	font-weight: bold;
	text-decoration: none;
	z-index: 999;
	display: none;
}

#btnclose:hover {
	cursor: pointer
}

/*�E�J�E�[�E�\�E��E��E��E��E�|�E�C�E��E��E�^�E��E�*/
@media screen and (max-width: 736px) {
	.modal-content {
		top: 10px;
	}
}

@media screen and (max-width: 480px) {
	.modal-content {
		top: 50px;
	}
}

/* sidebar */
.layout_menu {
	width: 180px;
	background: #fff;
	text-align: left;
	display: none;
	position: absolute;
	z-index: 2;
}

.layout_table .layout_content {
	width: 1000px;
	padding: 0;
}

/* btn__count */
#hikaku .btn__count {
	display: inline-block;
	color: #fff;
	text-align: center;
	padding: 0 5px;
	border-radius: 3px;
	font-size: 11px;
	height: 20px;
	line-height: 20px;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	white-space: nowrap;
}

#hikaku .btn__count .count_n {
	display: inline-block;
	min-width: 1.3em;
	margin-left: 1px;
}

#hikaku .btn__count__want {
	background: #ff6772;
}

#hikaku .btn__count__want .txt:after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 14px;
	margin: 0 3px -2px 2px;
	background: url(https://tools.itembox.cloud/item/img/common/icon/ico_good_white.png) no-repeat center/contain;
}

#hikaku .btn__count__helpful {
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	background: #55aa5b;
}

#hikaku .userreq {
	padding-bottom: 50px;
	position: relative;
}

/*�_�E�����[�h�{�^��*/
#hikaku a.btnD {
	padding: 7px 0;
	/*font-size: 14.5px;*/
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3;
	letter-spacing: -0.5px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #0000aa;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #02107e;
}

#hikaku a.btnD:after {
	content: "";
	display: block;
	width: 10px;
	height: 11px;
	margin-left: 5px;
	background: url(https://tools.itembox.cloud/item/img/common/icon/ico_dl_white.png) no-repeat center/contain;
}

/* SNSシェアボタン */
.fs-p-snsArea {
	justify-content: flex-end;
}

.print-off {
	display: none;
}

.print-btn {
	cursor: pointer;
}

@media screen and (max-width: 767px) {
	.fs-p-snsArea .print-btn {
		display: none;
	}
}